Update woocommerce plugin before updating wordpress 5.0

Please install WooCommerce 3.5.1 before WordPress 5.0 is released

Just a quick reminder to my clients to update Woocommerce to version 3.5.1+ BEFORE updating to WordPress 5.0 when it is released in a few weeks. In case you missed …

Please install WooCommerce 3.5.1 before WordPress 5.0 is released Read More »